set clipboard+=unnamed

set relativenumber
set number
set cursorline
set mouse=a
set scrolloff=20
set sidescrolloff=5
syntax enable
set wrap
set linebreak
set ignorecase
set hlsearch
"set autoindent
"set foldenable
set foldmethod=indent
set history=1000
set nofoldenable
set autoindent
set tabstop=4
set shiftwidth=4
set noexpandtab

let @q = 'GpA ^['
let @w = 'Gpo^['
